﻿@charset "utf-8";
@import url(https://js01.v15cdn.com/single-template/public.css);
:root {--color:#0078d7;--bgcolor:var(--color)}
.hot-products .pro-items a .img-desc {background:rgba(106,140,66,.7);border:none;box-sizing:border-box;width:calc(100% - 30px);bottom:0;padding:10px 30px 10px 10px;height:48px}
.hot-products .pro-items a .icon {left:auto;right:0;bottom:0;background-color:#6A8C42}
.tshare {position:absolute;right:8px;top:5px;z-index:99999}
.tshare a {color:#fff;font-size:16px;width:28px;display:inline-block;height:28px;background:#222;text-align:center;line-height:28px;border-radius:50%;margin-left:6px}
.navbar .container .navbar-collapse .nav_en li {height:42px}
.navbar .container .navbar-collapse .nav_en {padding-top:40px}
.navbar .container .navbar-collapse .nav_en .dropdown .dropdown-menu {top:100%;padding:0}
@media screen and (max-width:992px){.tshare{display:none}}
.navbar{position:initial;background:#fff}
.navbar .container .navbar-collapse .nav_en li a{color:#000}
.ttel{display:inline-block;font-size:16px;margin-right:20px}
.about {background: url(/Content/uploads/2021237487/202111080910568c6b1dc825e343a9b9aa9563c81f3cf6.jpg) no-repeat;background-size: 100%}
.pro-review .pro-preview-right .btn-list .btn span, .pro-review .pro-preview-right .btn-list .pdown2 span,.common-link .prev a,.common-link .prev,.common-link .next a,.common-link .next,.search-input .stbn,.foot-title{color:#fff}
@media screen and (max-width:768px){.head-nav>ul{background:#fff}
.head-nav>ul>li a{color:#000}
.head-nav>ul>li{border-color:#ccc}
.hot-pro .pro-name{color:#fff;text-align:center}}
.head,.head-nav>ul .submenu{background:#fff}
.swiper-button-next,.swiper-button-prev {background:none;display:flex;align-items:center;justify-content:center}
.swiper-button-next i,.swiper-button-prev i {font-size:20px}
li#liVRLink a{color:red;font-style:italic;font-size:24px;background: none}
ul.project-list.is-active {display:flex;flex-wrap:wrap}
ul.project-list.is-active li {width:32%;margin-right:2%;margin-bottom:30px;box-sizing:border-box;padding:0;background:#fff;display:block;transition:.3s}
ul.project-list.is-active li:nth-child(3n) {margin-right:0}
.project-info {width:100%;margin:0;padding:10px;box-sizing:border-box}
.project-list .project-content {word-break:inherit}
ul.project-list.is-active li:hover {box-shadow:0px 0px 8px #ccc}
@media (max-width:680px){ul.project-list.is-active li{width:49%}
ul.project-list.is-active li:nth-child(3n) {margin-right:2%}
ul.project-list.is-active li:nth-child(2n) {margin-right:0}
.project-list .project-content{font-size:13px}}
.zoombox{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999}
.zoomimg{max-width:730px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}
.zoommask{position:fixed;background:rgba(0,0,0,.5);top:0;left:0;width:100%;height:100%}
#wmkc{padding-bottom:0!important}
.pro-review .pro-preview-right .btn-list .btn a {color:#fff}
.pro-preview-right .share-btn-list {position:relative;}
.alinkshare-whatsapp {display:block;width:26px;height:26px;position:absolute;left:128px;z-index:1;}
@media (min-width:769px){.head-nav>ul>li#liproducts{position:relative;}
.head-nav>ul>li#liproducts:hover>.submenu{display:flex!important}
#liproducts .submenu{position:absolute;padding:10px;list-style:none;width:900px;display:flex;flex-wrap:wrap;left:-460px;flex-direction: row;}
#liproducts .submenu>li{text-align:left;margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%;display:block;}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;white-space: normal;color:var(--fontcolor)}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;min-width:inherit;opacity:1;transform:none}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;white-space: normal;color:var(--fontcolor);height:auto;line-height:1.3;margin-bottom:6px}
header nav ul li#liproducts .submenu li a{line-height:2}
#liproducts .submenu>li>a:hover,#liproducts .submenu>li .cate-con ul a:hover,header nav ul li#liproducts .submenu li:hover>a{background:none;color:var(--color)}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{padding:0;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (max-width:768px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
#jljw_IM_GdImBox .GdImBox .bubbleList .sys .tm{font-weight: var(--fontbold6);}
#jljw_IM_GdImBox .GdImBox .bubbleList p .tm{font-weight: var(--fontbold6);}
footer .foot-title{color:#000}

@media (min-width:1025px){body{padding-top:126px;}
header{background: #fff;}
header .head-top,header .head-nav .nav-ul>li>a,header .head-top .lang-icon span{color:var(--fontcolor)}
header .head-top .lang-icon span:before,header .head-top .lang-icon span:after{background: var(--fontcolor);}
header .head-share ul a{color:#fff;border-color:inherit}
header .head-top .lang-icon img{filter: invert(1);}}
.pagesbanner{min-height: inherit;}
.pagesbanner::after,.home-banner .swiper-slide>a::after{display:none;}
.head-logo,.head-logo a{height:100%}
.head-logo a img {max-height:60%}


.head-share ul a{border:none !important}
header.is-active .head-share ul a, header:hover .head-share ul a,footer .foot-share ul li a{color:#fff;}
.head-share ul a:hover{color:#fff !important;border-color:transparent !important}
.head-share ul a.fb,footer .foot-share ul li a.fb{background-color:#3b5997}
.head-share ul a.tw,footer .foot-share ul li a.tw{background-color:#2d2d2d}
.head-share ul a.lk,footer .foot-share ul li a.lk{background-color:#0A66C2}
.head-share ul a.ins,footer .foot-share ul li a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.head-share ul a.pi,footer .foot-share ul li a.pi{background-color:#cc2127}
.head-share ul a.you,footer .foot-share ul li a.you{background-color:#FF0000}
.head-share ul a.vk,footer .foot-share ul li a.vk{background:#0077FF}
.head-share ul a.tik,footer .foot-share ul li a.tik{background-color:var(--fontcolor)}
.pagesbanner::after{display:none;}
.news-nav li{margin-bottom:10px;padding:0 10px;}
.news-nav li a{font-size:var(--fontsize14)}

.wmpage233-page1#toinquiry{padding:4% 0}
.wmpage233-page1 .page-title{font-size:var(--fontsize26);font-weight:var(--fontbold6)}
.wmpage233-page1 .page-line{width:50px;height:3px;display:block;background-color:var(--color);margin:10px auto}
.wmpage233-page1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage233-page1 .box .info{width:44%}
.wmpage233-page1 .box .info .page-line{margin-left:0}
.wmpage233-page1 .box .info .tip{color:#222;font-weight:var(--fontbold5)}
.wmpage233-page1 .box .info .list{list-style:none;margin-top:20px}
.wmpage233-page1 .box .info .list li{display:flex;margin-top:10px;font-weight:var(--fontbold5);font-size:var(--fontsize18);color:#222}
.wmpage233-page1 .box .info .list li em{color:var(--color);margin-right:10px;font-size:var(--fontsize20)}
.wmpage233-page1 .box .info .list li a{flex:1;color:#222}
.wmpage233-page1 .box .info .list li a:hover{color:var(--color)}
.wmpage233-page1 .box .info .list li p{flex:1}
.wmpage233-page1 .box .inquiry-box{width:52%;border-radius:10px;background-color:#616161;padding:50px;color:#fff}
.wmpage233-page1 .box .inquiry-box .page-line{margin-left:0}
.wmpage233-page1 .box .inquiry-box .page-line{background-color:#fff}
.wmpage233-page1 .box .inquiry-box .txt{margin-bottom:30px}
.wmpage233-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage233-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage233-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage233-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage233-page1 .wmkcfeedback input,.wmpage233-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:none;background-color:#fff;height:50px;padding:10px;margin-bottom:1.5em;font-family:inherit;border:1px solid #fff;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage233-page1 .wmkcfeedback .inquiry-form input,.wmpage233-page1 .wmkcfeedback .inquiry-form textarea{border-radius:10px;margin-bottom:20px;height:60px}
.wmpage233-page1 .wmkcfeedback .inquiry-form textarea{height:140px}
.wmpage233-page1 .wmkcfeedback .send-btn{margin-left:0;background-color:var(--color);border-color:var(--color)}
.wmpage233-page1 .wmkcfeedback .send-btn:hover{background-color:#111;border-color:#111}
.wmpage233-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:200px;height:48px;border-radius:30px;font-size:var(--fontsize16);background:#111;color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden;border:1px solid #111}
.wmpage233-page1 .wmkcfeedback .send-btn{margin-left:0;background-color:var(--color);border-color:var(--color)}
.wmpage233-page1 .wmkcfeedback .send-btn:hover{background-color:#111;border-color:#111}
@media screen and (max-width:1280px){.wmpage233-page1 .box .inquiry-box{padding:40px}
}
@media screen and (max-width:1024px){.wmpage233-page1 .page-title{font-size:var(--fontsize24)}
.wmpage233-page1 .box{padding:40px 0}
.wmpage233-page1 .box .info{width:100%}
.wmpage233-page1 .box .inquiry-box{width:100%;padding:20px;margin-top:25px}
}
@media (max-width:768px){.wmkcfeedback input,.wmpage233-page1 .wmkcfeedback .wmkcfb-fileupload{width:100%!important;margin:0 0 10px!important;flex:none!important;height:45px!important;font-size:var(--fontsize16)!important}
}